
stations: 
  - Camí dels Reis (n1362173663)
  - Es Pont d'Inca Nou (n8048752171)
  - Gran via Asima (n1362173662)
  - Jacint Verdaguer (n8043190541)
  - Marratxí (n8048771641)
  - ParcBit (n6391882118)
  - Plaça d'Espanya (n5263686386)
  - Polígon de Marratxí (n8048743013)
  - Son Castelló (n1362173665)
  - 'Son Cladera - Es Vivero (n8045413471)'
  - 'Son Costa - Son Fortesa (n8048727321)'
  - Son Fuster (n8048740478)
  - Son Fuster Vell (n1362173666)
  - Son Sardina (SFM) (n5263686385)
  - UIB (n1362170795)
  - Verge de Lluc (n8048748498)
  - es Pont d'Inca (n8048726800)

transfers: 

routes: 
  - 
    type: light_rail
    ref: M1
    name: Metro M1
    colour: '#f1b03e'
    station_count: 10
    stations: 
      - Plaça d'Espanya (light rail/train station)
      - Jacint Verdaguer
      - 'Son Costa - Son Fortesa'
      - Son Fuster Vell
      - Son Castelló
      - Gran via Asima
      - Camí dels Reis
      - Son Sardina
      - UIB
      - ParcBit

    itineraries: 
      r1664324: 
        - Plaça d'Espanya (n5263686386)
        - Jacint Verdaguer (n8043190541)
        - 'Son Costa - Son Fortesa (n8048727321)'
        - Son Fuster Vell (n1362173666)
        - Son Castelló (n1362173665)
        - Gran via Asima (n1362173662)
        - Camí dels Reis (n1362173663)
        - Son Sardina (SFM) (n5263686385)
        - UIB (n1362170795)
        - ParcBit (n6391882118)

      r7781525: 
        - ParcBit (n6391882118)
        - UIB (n1362170795)
        - Son Sardina (SFM) (n5263686385)
        - Camí dels Reis (n1362173663)
        - Gran via Asima (n1362173662)
        - Son Castelló (n1362173665)
        - Son Fuster Vell (n1362173666)
        - 'Son Costa - Son Fortesa (n8048727321)'
        - Jacint Verdaguer (n8043190541)
        - Plaça d'Espanya (n5263686386)


  - 
    type: light_rail
    ref: M2
    name: Metro M2
    colour: '#e93324'
    station_count: 10
    stations: 
      - Plaça d'Espanya (light rail/train station)
      - Jacint Verdaguer
      - 'Son Costa - Son Fortesa'
      - Son Fuster
      - Son Cladera
      - Verge de Lluc
      - es Pont d'Inca
      - Es Pont d'Inca Nou
      - Polígon de Marratxí
      - Marratxí

    itineraries: 
      r4635401: 
        - Plaça d'Espanya (n5263686386)
        - Jacint Verdaguer (n8043190541)
        - 'Son Costa - Son Fortesa (n8048727321)'
        - Son Fuster (n8048740478)
        - 'Son Cladera - Es Vivero (n8045413471)'
        - Verge de Lluc (n8048748498)
        - es Pont d'Inca (n8048726800)
        - Es Pont d'Inca Nou (n8048752171)
        - Polígon de Marratxí (n8048743013)
        - Marratxí (n8048771641)

      r7781524: 
        - Marratxí (n8048771641)
        - Polígon de Marratxí (n8048743013)
        - Es Pont d'Inca Nou (n8048752171)
        - es Pont d'Inca (n8048726800)
        - Verge de Lluc (n8048748498)
        - 'Son Cladera - Es Vivero (n8045413471)'
        - Son Fuster (n8048740478)
        - 'Son Costa - Son Fortesa (n8048727321)'
        - Jacint Verdaguer (n8043190541)
        - Plaça d'Espanya (n5263686386)



